EDIT - bug #6260

media page: rights stored in the cdm are not displayed
12/08/2016 02:52 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.5

Severity: critical Found in Version:

Description

Related issues:
Copied from EDIT - bug #6259: Media page problems with multiple media represe... Closed

Associated revisions

Revision daef68e9 - 12/15/2016 03:10 PM - Andreas Kohlbecker
fix #6260 fixing display of rights on image page

History

#1 - 12/08/2016 02:52 PM - Andreas Kohlbecker
- Copied from bug #6259: Media page problems with multiple media representations added

#2 - 12/09/2016 10:06 AM - Andreas Miiller

- Tags set to salvador

#3 - 12/15/2016 03:10 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|daef68e94e5ad40fb7fb395f818822ee1ff3c5ee.

#4 - 12/15/2016 03:12 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

done, please review.

#5 - 01/19/2017 04:49 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Mtiller to Andreas Kohlbecker

fixed

#6 - 07/31/2017 08:39 PM - Andreas Miiller
- % Done changed from 50 to 100
